body
{
   text-align: center;
   font-size:62.5%;
   margin:0;
}

#layout_wrapper
{
   width: 955px ;
   margin: 0 auto;
   text-align: left;
}

#left_col
{
   float: left;
   width: 815px;
}

#right_col
{
   width: 130px;
   float: right;
   margin-top: 10px;
   /* min-height: 994px; */
}

/*******************************/

#header
{
   width: 815px;
   margin-bottom: 10px;
}

#header .topborder
{
   padding: 0;
   margin: 0;
   margin-bottom: 0 !important;
   margin-bottom: -11px;
   height:4px;
   width:815px;
   background-repeat: no-repeat;
   background-image:url(/images/topline_content.png) !important;
   background-image:url(/images/topline_content.gif);
   clear:both;
}

#header .bottomborder
{
   padding: 0;
   margin: 0;
   height:4px;
   width:815px;
   background-repeat: no-repeat;
   background-position: bottom;
   background-image:url(/images/bottom_content.png) !important;
   background-image:url(/images/bottom_content.gif);
   clear:both;
}

/*******************************/

#nav_bar
{
   background-image:url(/images/translucent.png) !important;
   background-image:url(/images/translucent.gif);
   background-repeat:repeat-y repeat-x;
   min-height: 15px;
   margin-bottom: 10px;
}

/*******************************/


/*******************************/

#ad_bar
{
   padding-top: 4px;
   padding-bottom: 4px;
}

/*******************************/

.sidebar_div
{
}

/*******************************/

#branding_custom
{
   width: 802px;
   height: 102px;
}

#branding_custom.campaign_header
{
   background-image:url(/images/header_campaign.png);
}

#branding_custom.character_header
{
   background-image:url(/images/header_character.png);
}

#branding_custom.setting_header
{
   background-image:url(/images/header_setting.png);
}

#branding_custom.gaming_group_header
{
   background-image:url(/images/header_gaming_group.png);
}

#branding_header_link
{
   float: left;
   height: 100px;
   width: 160px;
}
#branding_header_title, #branding_header_subtitle
{
   float:right;
   width: 630px;
   font-family: papyrus, arial, helvetica, sans-serif;
}
#branding_header_title
{
   padding-top: 23px;
   font-size: 2em;
   line-height:1.5em;
}
/*******************************/

#main_content
{
width:815px;
padding:0;
margin:0;
}

#main_content .section
{
background-image:url(/images/background_content.png) !important;
background-image:url(/images/background_content.gif);
background-repeat:repeat-y;
}

#main_content .topborder
{
   padding: 0;
   margin: 0;
   margin-bottom: 0 !important;
   margin-bottom: -11px;
   text-align:left;
   vertical-align:bottom;
   height:4px;
   width:815px;
   background-repeat: no-repeat;
   background-image:url(/images/topline_content.png) !important;
   background-image:url(/images/topline_content.gif);
   clear:both;
}

#main_content .bottomborder
{
   padding: 0;
   margin: 0;
   text-align:left;
   vertical-align:top;
   height:5px;
   width:815px;
   background-repeat: no-repeat;
   background-image: url(/images/bottom_content.png) !important;
   background-image: url(/images/bottom_content.gif);
}
/*******************************/

#footer
{
   clear: both;
   width: 952px;
}

#foottopborder
{
   padding: 0;
   margin: 0;
   margin-bottom: 0 !important;
   margin-bottom: -11px;
   text-align:left;
   vertical-align:bottom;
   height:5px;
   width:952px;
   background-repeat: no-repeat;
   background-image:url(/images/footer_top.png) !important;
   background-image:url(/images/footer_top.gif);
}

#copyright
{
   font-size: 9px;
   padding:10px;
}


body, p, ol, ul, td
{
   font-family: verdana, arial, helvetica, sans-serif;
   font-size:   13px;
}

pre
{
   background-color: #eee;
   padding: 10px;
   font-size: 11px;
}

.fieldWithErrors
{
   padding: 2px;
   background-color: red;
   display: table;
}

input.submit, button, input[type=submit], input[type=button]
{
   padding: 4px 8px 4px 8px;
   padding-top: 1px solid #fff;
   font-weight: bold;
   font-size: 12px;
}

form
{
   padding: 0;
   margin: 0;
}
ul
{
   margin: 0;
   padding: 0 0 0 20px;
   list-style-type: none;
}
ol
{
   margin: 0;
   padding: 0 0 0 20px;
}

.format_preview ul, .entry_body ul, .wiki_body ul, .def_def ul,
.description ul, .character_data ul
{
   list-style-type: disc;
}

input.submit:hover, button:hover, input[type=submit]:hover, input[type="file"] > input[type="button"]:hover
{
   cursor:pointer;
}

h1
{
   clear:left;
   font-family: papyrus, arial, helvetica, sans-serif;
}


img
{
   border: none;
}

table
{
   border-spacing: 0;
}

tr.odd
{
   background-color: #DDDDDD;
}

fieldset blockquote
{
   padding: 0;
   margin: 0;
}

/*  HELPER STYLES */
.redtext
{
   color:#993300;
}
.emphasized_link
{
   font-weight: normal;
   color: #70603F;
}
.bold
{
   font-weight: bold;
}
.notbold
{
   font-weight: normal;
}
.smalltext
{
   font-size: 9px;
}
.fancy
{
   font-family: papyrus, arial, helvetica, sans-serif;
}
.notfancy
{
   font-family: verdana, arial, helvetica, sans-serif;
}
.paddingabove_small
{
   padding-top:10px;
}
.paddingabove_medium
{
   padding-top:20px;
}
.paddingleft_medium
{
   padding-left:20px;
}
.paddingbelow_medium
{
   padding-bottom:20px;
}
.floatleft
{
   float: left;
}
.floatright
{
   float: right;
}
.clr
{
   clear: both;
}
.justgray
{
   color:#999999;
}
.thin_box
{
   border:1px solid #cccccc;
   padding:10px;
   margin-bottom:20px;
}
.img_border
{
   border: 1px solid #cccccc;
}
.centerme
{
   display:block;
   margin-right:auto;
   margin-left:auto;
}

#errorExplanation
{
   width: 400px;
   border: 2px solid red;
   padding: 7px;
   padding-bottom: 12px;
   margin-bottom: 20px;
   background-color: #f0f0f0;
}

#errorExplanation h2
{
   text-align: left;
   font-weight: bold;
   padding: 5px 5px 5px 15px;
   font-size: 12px;
   margin: -7px;
   background-color: #c00;
   color: #fff;
}

#errorExplanation p
{
   color: #333;
   margin-bottom: 0;
   padding: 5px;
}

#errorExplanation ul li
{
   font-size: 12px;
   list-style: square;
}

div.edit_field
{
   margin-top: 10px;
}

.warning
{
   font-weight: bold;
   color: red;
}

/* Borders */
.topborder_left
{
   padding: 0;
   margin: 0;
   margin-bottom: 0 !important;
   margin-bottom: -11px;
   height:4px;
   margin-right: 8px;
   background-repeat: no-repeat;
   background-image:url(/images/topline_content.png) !important;
   background-image:url(/images/topline_content.gif);
   background-position: left top;
}
.topborder_right
{
   padding: 0;
   margin: 0;
   margin-bottom: 0 !important;
   margin-bottom: -11px;
   height:4px;
   background-repeat: no-repeat;
   background-image:url(/images/topline_content.png) !important;
   background-image:url(/images/topline_content.gif);
   clear:both;
   background-position: right top;
   float:right;
   width: 8px;
}

.bottomborder_left
{
   padding: 0;
   margin: 0;
   height:4px;
   margin-right: 8px;
   background-repeat: no-repeat;
   background-position: left bottom;
   background-image:url(/images/bottom_content.png) !important;
   background-image:url(/images/bottom_content.gif);
}

.bottomborder_right
{
   padding: 0;
   margin: 0;
   height:4px;
   width: 8px;
   background-repeat: no-repeat;
   background-position: right bottom;
   background-image:url(/images/bottom_content.png) !important;
   background-image:url(/images/bottom_content.gif);
   float:right;
   clear:both;
}

.border_left
{
   background-image:url(/images/background_content.png) !important;
   background-image:url(/images/background_content.gif);
   background-repeat:repeat-y;
   background-position: left;
   margin-right: 5px;
}
.border_right
{
   background-image:url(/images/background_content_right.png) !important;
   background-image:url(/images/background_content.gif);
   background-repeat:repeat-y;
   background-position: right;
   width: 100%;
}
.bordered_content
{
   background-color: #FFFFFF;
   padding: 20px 15px 20px 20px;
   margin-left: 7px;
}

/* Warning */
#delete_warning
{
   text-align: center;
   background-color: #ffffff;
   color: red;
   border: 1px solid #000000;
   padding: 10px;
}
/* Buttons */
input[type=button].button_short, input[type=submit].button_short,
input[type=button].button_medium, input[type=submit].button_medium,
input[type=button].button_long, input[type=submit].button_long
{
   margin-top: 3px;
}
input[type=button].button_short, input[type=submit].button_short
{
   width: 78px;
   height: 25px;
   background-color: none;
   border: none;
   padding-bottom: 6px;
}

input[type=button].with_cancel, input[type=submit].with_cancel
{
   float: left;
}

a.button_short, a.button_medium, a.button_long
{
   text-decoration: none;
   font-weight: bold;
   font-size: 12px;
   height: 21px;
   display: block;
   padding-top: 4px;
   text-align: center;
   font-family: Lucida Grande, verdana,arial,helvetica,sans-serif
}

a.button_short
{
   width: 78px;
   margin: 3px;
   float:left;
}

a.button_medium
{
   width: 118px;
}

a.button_long
{
   width: 154px;
}

input[type=button].button_medium, input[type=submit].button_medium
{
   width: 118px;
   height: 25px;
   background-color: none;
   border: none;
   padding-bottom: 6px;
}
input[type=button].button_long, input[type=submit].button_long
{
   width: 154px;
   height: 25px;
   background-color: none;
   border: none;
   padding-bottom: 6px;
}
input[type=button].button_short:focus, input[type=submit].button_short:focus,
input[type=button].button_medium:focus, input[type=submit].button_medium:focus,
input[type=button].button_long:focus, input[type=submit].button_long:focus
{
   padding-bottom: 4px;
}

#EW_users_activate_body h3, #EW_users_show_body h3
{
   font-size: 16px;
   font-weight: bold;
   margin-top: 30px;
   margin-bottom: 5px;
}

/* Personal Home Page*/

#EW_users_show_body div.user_image img
{
   max-width: 200px;
 }
#EW_users_show_body #up_camp_content, #EW_users_show_body #up_act_content
{
  margin-top: 20px;
}

div#user_friends_activity.my_friends
{
   float: right;
   width: 63%;
}

div#user_friends_list.my_friends
{
   float: left;
   width: 33%;
}

#EW_users_show_body #user_links
{
   float: right;
}
#EW_users_show_body #pm_user, #EW_users_show_body #fan_user
{
   text-align: right;
}
#EW_users_show_body #fan_user
{
   margin-top: 5px;
}
/**/
div.uploadStatus
{
   margin: 5px;
}

div.progressBar
{
   margin: 5px;
}

div.progressBar div.border
{
   background-color: #fff;
   width: 100%;
}

div.progressBar div.background
{
   background-color: #333;
   height: 18px;
   width: 0%;
}

div.links_top
{
   clear: left;
}

div.links_bottom
{
   clear: left;
   float: left;
}

div.alpha_links
{
   text-align: center;
}

div.alpha_links span
{
   margin: 0 .5em;
}

/* Character list*/

div.character_list_item
{
   margin: .5em 0;
   padding: 10px 0 !important;
   padding: 2px 2px 2px 10px;
   min-height: 50px;
   border-top: 1px solid #cccccc;
   clear: left;
}

div.character_image, div.character_image_large
{
   float: left;
   padding-right: 1em;
}

div.character_image
{
   width: 50px;
   text-align: center;
}

div.character_motto
{
   font-size: 12px;
   font-weight: bold;
}

div.character_user, div.character_campaign, div.character_data
{
   margin-top: 10px;
   max-width: 800px;
   /*overflow: auto;*/
}

div#iplay4e_data
{
   height: 665px;
}

.character_data img
{
   max-width: 777px;
}

div.character_text
{
   padding: 10px;
   border: solid 2px #cccccc;
}

div.character_links
{
   clear: left;
}

#camp_invites
{
   padding: 10px;
}

#camp_invites input[type=submit]
{
   margin: .5em 0;
}

#character_description_preview_inner img
{
   max-width: 478px;
}

#camp_invites textarea
{
   background-color: #eeeeee;
   padding-top: 1px solid #fff;
   border: 1px solid #ccc;
   font-weight: bold;
   font-size: 12px;
   margin-bottom: 10px;
   margin-top: 5px;
}
#camp_invites ul
{
   padding: 0 40px;
   margin: 0;
   list-style-type: none;
}

#campaign_header textarea
{
   width: 172px;
}

div#camp_character_list .character
{
   float: left;
   width: 150px;
}

form#camp_search_form
{
   margin-bottom: 20px;
}

/******** Campaign Edit ********/
div#camp_edit_nav, div#char_edit_nav
{
   float: left;
   width: 200px;
}

div#camp_edit_nav ul, div#char_edit_nav ul
{
   padding: 0;
   margin: 40px 0;
   list-style-type: none;
}

div#camp_form_body, div#char_form_body
{
   min-height: 350px;
}

div#camp_edit_nav ul li, div#char_edit_nav ul li
{
   font-weight: bold;
   font-size: 15px;
   padding: 10px 0;
}

div#camp_edit_nav ul li.camp_li_selected, div#char_edit_nav ul li.char_li_selected
{
   background-color: #CCCCCC;
}

div#camp_edit_nav ul li a, div#char_edit_nav ul li a
{
   text-decoration: none;
   padding: 0 10px;
}

form#new_character, form.edit_character
{
   margin: 20px 0 0 0;
   float: left;
   padding: 10px;
   width: 490px;
   background-color: #CCCCCC;
}

div#camp_edit_links, div#char_edit_links
{
   clear: both;
}

#char_info .link_back
{
   font-size: 10px;
}

form.edit_campaign .edit_field table
{
   margin-left: 20px;
}

/********  ********/

p.text_formatting
{
   font-size: 12px;
}

p.text_formatting a
{
   text-decoration: none;
   padding: 0 4px;
   background: #ffffff;
}
p.text_formatting img
{
   border: none;
}

div.format_preview
{
   padding: 1px 5px 1px 5px;
   background: #ffffff;
   border: 1px solid #ccc;
}

.font_popup, .size_popup, .color_popup, .inc_popup, .image_popup
{
   padding: 3px;
   overflow: auto;
   cursor: default;
   width: 200px;
   height: 250px;
   position: absolute;
   z-index: 50;
   clip: rect(auto, auto, auto, auto);
   margin-top: -11px;
   background-color: #eeeeee;
}

.inc_popup
{
   width: auto;
   height: auto;
   margin-left: 504px;
}

.image_popup
{
   margin-left: 90px;
}

.font_popup
{
   margin-left: 251px;
}

.size_popup
{
   width: auto;
   height: auto;
   margin-left: 206px;
}

.color_popup
{
   width: auto;
   height: auto;
   margin-left: 82px;
}

.font_selection, .size_selection, .color_selection, .inc_selection
{
   border: 1px solid #ffffff;
   background: #ffffff none repeat scroll 0%;
   text-align: left;
   color: #000000;
   line-height: normal;

}

.color_selection
{
   float: left;
   height: 10px;
   margin: 0px;
   padding: 0px;
}

.font_selection a, .size_selection a, .color_selection a
{
   text-decoration: none;
}

img.pointer
{
   float: right;
   margin-top: 10px;
}

div.entry_item, div.entry_item_no_auth
{
   text-align: left;
   padding: 1em;
   margin: .4em 0;
}

div.author_info
{
   float: left;
   width: 15%;
}

div.entry, div.comment_text
{
   text-align: left;
   float: left;
   width: 85%;
}

div.entry_item_no_auth div.entry
{
   width: 100%;
}

div.entry_text
{
   background-color: #ffffff;
   padding: .5em;
   min-height: 32px;
}
div.entry_subject
{
   clear :left;
   font-size: 18px;
   margin-bottom: .5em;
}

.entry_character img
{
   padding-bottom: 10px;
}

div.entry_body, div.comment_body
{
   font-size: 12px;
   line-height: normal;
}

div.entry_body img, #entry_content_preview_inner img
{
   max-width: 457px;
}
#EW_entries_show_body div.entry_body img, #EW_campaigns_journal_body div.entry_body img
{
   max-width: 636px;
}
#EW_users_show_body h1, #EW_users_show_body h2
{
   font-family: papyrus, arial, helvetica, sans-serif;
   margin:0;
}
#entry_content_preview_inner
{
   width: 457px;
}

div.post_as
{
   margin-top: 1.5em;
}

div.quote
{
   background-color: #cccccc;
   color: #000000;
   padding: 5px;
}

div.quote div.even
{
   background-color: #888888;
}

div.quote_who
{
   font-size: 10px;
}

span.underline
{
   text-decoration: underline;
}

div.entry_character, div.entry_campaign
{
   text-align: left;
   padding-right: 5px;
}

div.entry_character
{
   overflow: hidden;
   font-weight: bold;
}

div.entry_campaign
{
   font-size: 10px;
}

div.entry_postbody, div.comment_postbody
{
   padding: .2em;
   font-size: 10px;
}
div.comment_bold
{
   font-weight: bold;
   font-size: 13px;
}
div.quote_this, div.entry_perms, div.entry_links, div.comment_links, div.retweet
{
   clear: right;
   float: right;
}

div.comment
{
   padding: 1em;
   margin-top: 1em;
}

div.edit_comment
{
   padding: 1em;
}

div.comment_poster
{
   font-size: 10px;
}

div.comment_body
{
   font-size: 12px;
}

div.comment_links
{
   font-size: 10px;
   clear: left;
}

span.dice
{
   background-color: lightgrey;
}

span.dice.foreign
{
   color: darkgrey;
}

.wiki_body, .definition_item, div.wiki_item, div.cal_item
{
   margin: .1em 0;
   padding: 0 1em;
   background-color: #FFFFFF;
}

#wiki_body
{
   padding: .5em;
}
#wiki_version
{
   width: 560px;
}
#wiki_version_preview_inner, #wiki_version_preview_inner img
{
   max-width: 560px;
}

.wiki_body img,
#EW_campaigns_edit_body .format_preview img
{
   max-width: 775px;
}

#wiki_revisions
{
   width: 15em;
   float: right;
}

#wiki_revisions img
{
   float: right;
}

#wiki_revisions .date
{
   font-size:   10px;
}

a.new_wiki, a.new_definition, .gm_colors a.new_definition, .gm_colors a.new_wiki
{
   color: red;
}

div.campaign_wikis, div.list_forums
{
   clear: left;
}

.forum, .forum_item
{
   margin-bottom: .5em;
   padding: .2em;
}

#camp_forum_list .forum
{
   padding: 0;
}

#post_content_preview_inner img
{
   max-width: 777px;
}
#EW_forums_show_body div.entry_body img
{
   max-width: 635px;
}
span.category_title
{
   font-size:16px;
   font-weight: bold;
   font-family: papyrus, arial, helvetica, sans-serif;
}

div.category
{
   border: solid 1px #000000;
   margin-bottom:10px;
   min-height: 30px;
}

div#new_cat_link
{
   margin-bottom: 10px;
}

ul.campaign_wikis, ul.list_forums, ul.forum_cats, ul.wiki_cats, ul.definition_cats, ul.quest_items
{
   padding: 0px;
}

li.wiki, li.forum, li.forum_cat, li.wiki_cat, li.definition_cat, li.quest_item
{
   list-style-type: none;
}

li.forum div
{
   margin-left: 5px;
}

div.wiki_title, div.forum_title
{
   font-weight: bold;
}

div.wiki_version_info, div.forum_post_info
{
   font-size: 10px;
}

h2
{
   margin-top: 0;
}

div#wiki_list div.wiki
{
   margin-bottom: .5em;
}

.wiki_edit
{
   position: relative;
   float: left;
   right: 15px;
   width: 0px;
}

div#new_wiki_button
{
   margin-bottom: 10px;
}

div#new_wiki, div#new_cat
{
   margin: 5px 0;
   border: 1px solid;
   padding: 5px 15px;
   background: #FFFFFF;
}

div.camp_label
{
   font-weight: bold;
   font-size: 20px;
   font-family: papyrus, arial, helvetica, sans-serif;
}

div.camp_label_content
{
   margin-bottom: 40px;
}

div.public_entry_block
{
   clear: left;
}

div.campaign_entries
{
   clear: left;
   background-color: #ffffff;
}
hr
{
   clear: left;
}

div.pagination, div.no_ajax
{
   text-align: center;
}

#loot_list div.pagination, #loot_list div.no_ajax
{
   text-align: left;
}

.pagination span.current, .no_ajax span.current
{
   font-weight: bold;
}

.pagination .prev_page, .no_ajax .prev_page
{
   margin-right: 15px;
}

.pagination .next_page, .no_ajax .next_page
{
   margin-left: 15px;
}

#page_wait, #page_wait2
{
   position: absolute;
   z-index: 1001;
}

div#campaign_header
{
   float: right;
   width: 14em;
   margin: 0 1em;
}

#campaign_desc
{
   margin-bottom: 25px;
}
#campaign_desc img
{
   max-width: 539px;
}

#campaign_about
{
   padding: 20px 15px 20px 20px;
}
#campaign_description_preview_inner img
{
   max-width: 478px;
}

#campaign_header input[type=submit]
{
   margin-top: 5px;
   margin-bottom: 10px;
}

div#new_post, div#new_post_button
{
   margin: 2px;
}

#EW_campaigns_show_body div#new_post_button
{
   margin-top: 20px;
}

div#new_post textarea, div#new_post input[type=text]
{
   border: solid 1px;
}

#campaign_entry_block
{
   margin-left: 0px;
   width: 44.5em !important;
   width: 41.5em;
}

#campaign_entry_block h1
{
   margin: 0;
   margin-top: 10px;
   font-family: papyrus, arial, helvetica, sans-serif;
   line-height: 28px;
}

div.badges {
   margin: 3px 0;
}

div.user_badges img {
   margin-right:3px;
}

div.user_image
{
   float: left;
   clear:left;
   margin: 5px;
}

#user_name
{

   font-weight: bold;
   font-size: 2em;
   padding: 5px;
}

/******** Definitions ********/
div.definition_item, div.wiki_item
{
   margin: 15px;
   padding: 5px;
}

.definition_image
{
   float: left;
   padding-right: 5px;
}

span.main_kw
{
   font-weight: bold;
}

a.reference, a.definition, a.new_definition, span.reference
{
   text-decoration: none;
   background: url(/images/ref_ul2.gif) repeat-x bottom left;
}

a.wiki, a.new_wiki
{
   text-decoration: none;
   background: url(/images/ref_ul.gif) repeat-x bottom left;
}

#campaign_defs_link
{
   font-weight: bold;
   font-size: 20px;
}

.def_def img, #definition_content_preview_inner img, .edit_definition .format_preview img
{
   max-width: 747px;
}

.def_def .def_gmnote
{
   margin: 15px 0 0 0;
}

/******** Example posts/Custom colors ********/
div#custom_disp
{
   padding: 5px;
}

div#custom_disp .entry_item
{
   padding: 20px;
   float: right;
}

div#custom_disp .entry_item .entry_text, div#custom_disp .entry_item .entry
{
   width: 200px;
}

#dummy_entries
{
   width: 303px;
   padding: 5px;
}

#dummy_player, #dummy_gm
{
   background: none;
}

#dummy_entries div.author_info
{
   width: 63px;
}

/* Main body*/
div.main_yield
{
   margin: 0pt auto;
   vertical-align: middle;
   width: 920px;
}
div.sub_yield
{
   text-align: left;
   width: 780px;
}

.section
{
   padding: 1em;
   margin-top: 0px;
   min-height: 700px;

}

div.section_first
{
   min-height: 0;
}

div.entry_block
{
   float: left;
   margin-left: 20px;
   width: 585px;
}

/* Header/logo/singin */

div.header, div.report_bug
{
   text-align: left;
   font-size:   10px;
   background-color: #ffffff;
   max-width: 400px;
   float: right;
   padding: 3px 15px 3px 15px;
   margin-left: 3px;
}

div.signin_header
{
   clear: both;
}

.header a
{
   background-color: #dfdfdf;
   padding: 2px 4px 4px 4px;
   margin-left: 5px;
   font-weight: normal;
   font-size: 10px;
   padding-top: 1px solid #fff;
   border: 1px solid #ccc;
   text-decoration: none;
}

.header input[type=submit], .report_bug input[type=submit]
{
   padding: 2px 4px 2px 4px;
   margin-left: 5px;
   font-weight: normal;
   font-size: 10px;
}

.header input[type=text], .header input[type=password], .report_bug input[type=text]
{
   padding: 2px 4px 2px 4px;
   margin-left: 5px;
   font-weight: normal;
   font-size: 10px;
}

.signin_label, .search_label
{

   margin-top: 4px;
   margin-bottom: 2px;
}

div.logo
{
   clear: both;
   margin-bottom: 10px;
}

.logo img
{
   border: none;
}

div.logo a
{
}

/******** Navigate bar ********/

div.navigation
{
   margin: 0 0 0 4px;
   padding: 0px;
   vertical-align:bottom;
}
ul.navigation
{
   margin:0;
   padding:0;
   list-style:none;
   width:806px;
   float:left;
   background-repeat:repeat;
}
ul.navigation li
{
   background-image:url(/images/white_80pct_bg.png);
}

.navigation ul li, li.no_access
{
   float:left;
   margin-top: 10px;

}

.navigation li.no_access
{
   float:left;
   color: #C0C0C0;
}
.navigation li.selected
{
   float:left;
   background: url(/images/tabright.png) no-repeat top right !important;
   background: url(/images/tabright.gif) no-repeat top right;
   margin-top: 0;
}

.navigation li.selected span
{
   display:block;
   padding:0 10px;
   line-height: 43px;
   background:url(/images/tableft.png) no-repeat top left !important;
   background:url(/images/tableft.gif) no-repeat top left;
   text-decoration:none;
   font-weight:bold;
   color:#000000;
   float:left;
}

.navigation li.selected a
{
   line-height: 43px;
}

.navigation a, li.no_access
{
   display:block;
   padding:0 10px;
   line-height: 33px;
   text-decoration:none;
   font-weight: bold;
   float:left;
}
.navigation a:, .navigation a:visited
{
   color: #000;
}


/******** Loot page ********/
#loots_content.section, .section.no_min_height
{
   min-height: 0px;
}
#loots_add_link
{
   margin-right: 5px;
   float: left;
   clear: left;
}

.loot_name
{
   min-width: 25em;
}

.loot_links
{
}

.loot_links img
{
   width: 16px;
}

#loot_header
{
   font-weight: bold;
   border-bottom: 1px solid #000;
}

.loot_row
{
   color: #000000;
   background-color: #ffffff;
   padding: 1px 5px;
}

.loot_edit
{
   line-height: 22px;
}
#loot_list .loot_edit
{
   margin-bottom: 10px;
}
.loot_edit_buttons
{
   margin-top: 10px;
}

.loot_who
{
   width: 11em;
}

.loot_row.odd
{
   background-color: #DDDDDD;
}

.loot_row.gone, .loot_row.gone a
{
   color: #c0c0c0;
   background-color: #f0f0f0;
}

.loot_row.odd.gone
{
   color: #c0c0c0;
   background-color: #e0e0e0;
}

.loot_row.magic .loot_name,.loot_row.master_work .loot_name
{
   font-weight: bold;
}

.loot_row.magic .loot_name a
{
   color: #8F6508;
}

.loot_row.magic.gone .loot_name, .loot_row.magic.gone .loot_name a
{
   color: #C7B284;
}

div#loots_add
{
   padding: 5px;
   margin-top: 5px;
}

#loot_header .loot_flags img
{
   margin-left: 1px;
}

.sell_links
{
   position: absolute;
   background-color: #bababa;
   border: 1px solid #676767;
   padding: 5px;
}

#loots_filter
{
   float: right;
   padding-bottom:1em;
}
#loot_list
{
   clear: both;
}

td.tdlabel, th.tdlabel
{
   text-align: right;
}

.loot_detail_cell
{
   padding: 5px 0 10px 0;
}

.loot_detail_popup
{
   position: absolute;
   margin-left: 300px;
   margin-top: -10px;
   width: 300px;
}

.loot_detail_popup_content
{
   padding: 0 15px;
}

div#loots_ledger
{
   min-height: 0pt;
}

#loots_ledger table
{
   margin: 10px 0;
}
#loots_ledger td, #loots_ledger th
{
   padding: 3px 5px;
}

#loots_ledger .odd
{
   background-color: #DDDDDD;
}

#loots_ledger .even
{
   background-color: #FFFFFF;
}

table#campaign_cash td, table#campaign_cash th
{
   padding-right: 15px;
}

table#campaign_cash #totals
{
   font-weight: bold;
}

/******** Site Root ********/
div#x_page
{
   padding: 1.5em;
}
div#home_page h1, .site_description_text p, .site_description_text ul
{
   font-family: papyrus, arial, helvetica, sans-serif;
}

form.main_login, div.recent_chars
{
}

div
{
   margin:0;
}

#home_page form.main_login, div.recentpostsarea
{
   float: right;
   margin-bottom: 10px;
}

.recentpostsarea
{
   width:254px;
}

.recentpostsarea img
{
   margin: 0px;
   padding: 0px;
   border: none;
   display: block;
}

#example_cta img
{
   vertical-align: middle;
}

div#hdr_features
{
   background-image:url(/images/hdr_features.png) !important;
   background-image:url(/images/hdr_features.gif);
   height: 112px;
   width: 400px;
}

div#hdr_whatgame
{
   background-image:url(/images/hdr_whatgame.png) !important;
   background-image:url(/images/hdr_whatgame.gif);
   height: 116px;
   width: 400px;
}

div.recent_forums
{
   background-image:url(/images/forums_bg.gif);
   background-repeat:repeat-y;
   background-position:top;
}

div.recent_chars
{
   background-image:url(/images/recent_posts_bg.gif);
   background-repeat:repeat-y;
   background-position:top;
}

div.recent_chars span
{
   font-weight: bold;
}

div.recent_chars span.recent_name
{
   font-size: 10px;
}

.forums_area
{
   background-image:url(/images/forums_bg.gif);
   margin:0;
}

.news_area
{
   background-image:url(/images/news_bg.gif);
   margin:0;
}


div.recent_char_item
{
   padding: 10px 25px;
}

div.recent_chars .char_image
{
   float: left;
   width: 50px;
   margin: .1em;
   text-align: center;
   margin-right: 10px;
}

div.recent_chars p
{
   clear: left;
}

form.main_login input[type=text], form.main_login input[type=password]
{
   font-size: 1.6em;
   padding: .2em;
}

form.main_login input[type=password], form.main_login input[type=text]
{
   width: 10em;
}

form.main_login label
{
   font-weight: bold;
}

#site_description_area
{
float:left;
width:500px;
}

div.site_description_text form
{
	float:right;
	text-align:top;
}

input#start_here_btn
{
	height: 154px;
	width: 157px;
	background:url(/images/btnimg_starthere.gif) no-repeat;
	border: none;
}
input#start_here_btn:hover
{
	background:url(/images/btnimg_starthere.gif) no-repeat -157px 0;
}

.site_description_text
{
   padding:0 0 0 15px;
}

div.site_description_text p, div.site_description_text ul
{
   font-size: 18px;
   line-height: 28px;
}

div.site_description_text ul
{
   padding:0;
   margin:0;
}
div.site_description_text ul li
{
   list-style-type: none;
}

div.site_description_text ul li
{
   background: url(/images/bullet.png) no-repeat 10px 5px;
   padding-left: 35px;
   padding-bottom: 15px;
}

div.site_description_text img.example
{
   float: right;
}

ul#main_features
{
   padding: 0px;
}

div#learn_more
{
   font-size: 20px;
   font-weight: bold;
   margin-top: 15px;
   margin-left: 10px;
}
/******** Main Navigation Bar ********/
#nav_bar ul
{
   margin: 0;
   padding: 6px 21px 6px 21px;
   list-style-type: none;
   width:785px;
}

#nav_bar ul li
{
   font-family:arial, helvetica, sans-serif;
   font-size: 11px;
   float: right;
   display: inline;
   padding-left: 7px;
   padding-right: 7px;
   }

#nav_bar ul .first
{
   margin-left: 0;
   padding-left: 0;
   background: none;
}

#nav_bar select
{
   font-weight: bold;
   text-decoration: none;
}

/******** Advertisement ********/

.advertisement
{
   float:right;
   background-color: #cfcfcf;
   width: 120px;
   height: 600px;
}

.advertisement
{
   float:right;
   background-color: #cfcfcf;
   width: 120px;
   height: 600px;
}

#ad_bar
{
   text-align: center;
}

#ad_bar .ad_text {
   font-family:papyrus, arial,helvetica,sans-serif;
   font-size:19px;
   line-height: 17px;
   font-weight:bold;
   margin-top:10px;
   padding: 5px;
}

#ad_bar .zBox .zpanelProductCell .zpanelProductPreview
{
   height: 115px;
}

/***************** general Right Col formatting  **************************/

#right_col{
background-image:url(/images/right_col_bg.gif);
background-position: 50% 50%;
background-repeat:repeat-y;
}

.rightcoltop{
background-image:url(/images/right_col_top.gif);
background-repeat:no-repeat;
widows:100%;
height:2px;
}

.rightcolbottom
{
   background-image:url(/images/right_col_bottom.gif);
   background-repeat:no-repeat;
   margin-bottom: 0 !important;
   margin-bottom: -14px;
   widows:100%;
   height:2px;
}


/******** User Box ********/

.sidebar_div
{
   padding: 10px 10px 20px 10px !important;
   padding: 10px 1px 20px 10px;
   font-size: 10px;
}
.ub_subtitle
{
   font-size:12px;
   font-weight: bold;
   font-family: papyrus, arial, helvetica, sans-serif;
   margin: 0;
   padding: 14px 0 0 0;
   clear: left;
}
#ub_search
{
   margin-bottom: 10px;
   background-position:top left;
}

#ub_search input#query
{
	width: 100px;
}

#ub_signin .ub_user_name
{
   font-size: 15px;
   line-height: 15px;
   font-weight: bold;
   font-family: papyrus, arial, helvetica, sans-serif;
   padding-top: 5px;
}
ul.nav_campaigns, ul.nav_characters, ul.ub_linklist, ul.nav_groups, ul.nav_settings, ul.nav_venues
{
   list-style: none;
   margin: 0 0 0 8px;
   padding: 0;
   font-size: 10px;
}
ul.nav_campaigns li, ul.nav_characters li, ul.ub_linklist li, ul.nav_groups li, ul.nav_settings li,
ul.nav_venues
{
   font-weight: normal;
   padding: 0 0 8px 0;
   margin: 0;
   clear: left;
}
ul.nav_characters li a
{
   float: left;
   width: 89px;
}

ul.nav_characters li a.image
{
   width: 20px;
}

.sidebar_div input[type=text], .sidebar_div input[type=password]
{
   font-size: 1em;
   margin-bottom:5px;
   padding: 2px;
   width: 102px;
}

.sidebar_div input[type=submit]
{
   margin:.2em 0;
}

#signup_link
{
   font-size: 20px;
   margin-bottom: 15px;
}
#signup_link a, #message_box_link.new a
{
   color: #993300;
}

#forgot_password
{
   margin-top: 5px;
   font-size: 9px;
}

div.sidebar_title
{
   font-size:16px;
   font-weight:bold;
   padding-bottom:8px;
   font-family: papyrus, arial, helvetica, sans-serif;
}

#signout_link
{
   padding-bottom: 10px;
}

#message_box_link
{
   font-size: 10px;
}

#message_box_link.new
{
   font-weight: bold;
}

div#ub_social iframe
{
   border:none;
   overflow:hidden;
   width:109px;
   height:22px;
   margin-bottom: 5px;
}

div#ub_social
{
   line-height: 15px;
}

#suHostedBadge a, div#ub_social .db-container
{
   margin-bottom: 5px;
}

.sidebar_div ul
{
   margin: 0;
   padding: 0;
}

ul#recent_forums li.forum
{
	overflow: hidden;
}

/******** Donations ********/
#paypal_donate
{
   text-align: center;
}

#paypal_donate form
{
   margin-top: 5px;
}

div#paypal_donate input[type=image]
{
   background: none;
}

#donation_text strong
{
   color: #8E3912;
}

/******** Branding ********/

#branding
{
   background-color: transparent;
   background-image: url(/images/background_content.png) !important;
   background-image: url(/images/background_content.gif);
   background-position:bottom;
   background-repeat: no-repeat;
}

.homeheadercontent
{
   padding-left: 6px;
   clear:both;
}

.headercontent
{
   padding: .5em;
   margin-bottom: .1em;
   font-size: 30px;
   line-height: 35px;
}
#branding img
{
   padding-right: .5em;
   float: left;
   max-width: 803px;
}

#branding span
{
   font-family: papyrus, arial, helvetica, sans-serif;
}

#sub_branding
{
   margin-top: 0.5em;
}

/******** Footer ********/

#footer
{

   text-align: center;
   padding: 0;
   background-color: transparent;
   background-image: url(/images/footer_BGandBottom.png) !important;
   background-image: url(/images/footer_BGandBottom.gif);
   background-position:bottom left;
   background-repeat: no-repeat;
	margin: 0;
}
#footer .linklist
{
	padding: 10px;
	margin: 0;
}

#footer a
{
	padding: 0 5px;
}


/******** User Page ********/

div#up_camp_content
{
   clear: both;
   float: left;
   width: 15.8em;
}

div#up_camp_list
{
   padding: .3em;
   /*overflow: auto;
   height: 40em;*/
   background-color: #eeeeee;
}

div#up_act_content
{
   float: right;
   width: 40em !important;
   width: 36em;
}

div#up_act_content h2, div#up_camp_content h2
{
   text-align: center;
}

div#up_act_list
{
   padding: .3em;
   /*overflow: auto;
   height: 40em;*/
   background-color: #eeeeee;
}

div#up_friends
{
   padding: .3em;
   margin-top: 20px;
}

div.user_desc_fixed
{
   overflow: auto;
   height: 150px;
   max-height: 150px !important;
   width: 515px !important;
   width: 505em;
}

#EW_users_show_body div.user_image
{
   max-width: 200px;
}

#EW_campaigns_journal_body div#tag_cloud
{
   float: right;
   width: 350px;
}
div#user_description img
{
   max-width: 770px;
}
/******** Users List ********/

div.user_item
{
   margin: .5em 0;
   padding: 10px 0 !important;
   padding: 2px 2px 2px 10px;
   min-height: 50px;
   border-top: 1px solid #cccccc;
   clear: left;
}
div.user_item .user_img
{
   margin: .5em;
   float: left;
}
img.tiny
{
   max-width: 20px;
   max-height: 20px;
}

/******** Activities List ********/

div.activity_list_item
{
   margin: 2px;
   padding: 10px 0 !important;
   padding: 2px 2px 2px 10px;
   border-top: 1px solid #cccccc;
}

div.activity_image
{
   float:left;
}

div.activity_image img
{
   padding-right: 5px;
   padding-top: 5px;
   padding-bottom: 5px;
}

div.activity_desc
{

}

div.activity_date
{
   font-size: 10px;
}

/******** Campaign List ********/
div.campaign_list
{
   clear: left;
}

div.campaign_list_item
{
   margin: 2px;
   padding: 10px 0 !important;
   padding: 2px 2px 2px 10px;
   min-height: 50px;
   border-top: 1px solid #cccccc;
}
div.campaign_list_item.organized
{
   background-color: #cccccc;
}
div.campaign_list_item div.character_list_item, #EW_campaigns_show_body div.character_list_item
{
   border:none;
}

div.campaign_list_item span
{
   display :block;
}

div.campaign_list_item .plus_minus
{
   border :none;
}

/********  ********/
.page_content h2, .page_content h1
{
   font-family: papyrus, arial, helvetica, sans-serif;
   margin:0;
}


/******** Page Help/Explanations ********/
.page_help
{
   font-family: papyrus, arial, helvetica, sans-serif;
   padding: 10px 30px;
}
li h2
{
   margin-bottom:0;
}

/******** Account Settings ********/
div.pw_label
{
   text-align: right;
   clear: left;
   float: left;
   width: 11em;
}

div#upgrade_links
{
   float: right;
   padding-top: 3em;
   padding-right: 3em;
}

div#upgrade_links #upgrade_promo
{
   font-weight: bold;
}
/******** Experience Page ********/
table#char_xp
{
   width: 100%;
}
table#char_xp .odd, table#experience_list .odd
{
   background-color: #DDDDDD;
}

table#char_xp thead
{
   font-weight: bold;
}
table#char_xp td
{
   margin: 10px;
}

#add_xp, #add_xp_button
{
   margin-top: 20px;
}
#add_xp
{
   padding: .5em;
}

#add_xp select.characters
{
   width: 150px;
}

#add_xp input.xp_val
{
   width: 5em;
}

#add_xp #xp_char_list
{
   float: left;
   margin-left: 40px;
}

#add_xp #xp_details
{
   float: left;
   line-height: 30px;
}

.xp_item
{
}

table#experience_list
{
   width: 100%;
}

.xp_header
{
   font-weight: bold;
}
table#experience_list td.description
{
   width: 300px;
}

.xp_item div div, .xp_header div
{
   float: left;
   width: 13em !important;
   width: 12em;
}

.xp_item div div.date, .xp_item div div.gained, .xp_item div div.lost,
.xp_header div.date, .xp_header div.gained, .xp_header div.lost
{
   width: 6em !important;
}

.xp_item .lost
{
   color: red;
}

.xp_item .xp_update
{
   border: 1px solid #000000;
   padding: 5px;
}

/******** Campaign Settings ********/


div#setting_description
{
   padding: 0 .5em;
}

div.setting_forums, div.rule_system_forums
{
   border: 1px solid #000000;
   margin-bottom: 1em;
   padding: 1em;
}

#settings_list th
{
  padding:5px;
  font-weight: bold;
  font-size: 12px;
}

#settings_list td, #rule_systems_list td
{
   padding:5px;
}
#setting_name_column
{
   width: 35%;
}
#setting_system_column
{
   width: 35%;
}
#setting_edition_column
{
   width: 10%;
}
#setting_count_column
{
   width: 10%;
}

table#rule_systems_list, table#settings_list
{
   width: 100%;
}


/* ---------Site Forum------------ */
#EW_forums_index_body .category
{
   padding:20px;
}

#EW_forums_index_body .category_title
{
   font-size:18px;
   font-weight: bold;
   font-family: papyrus, arial, helvetica, sans-serif;
}

/******** Messages ********/
ul.list_messages
{
   padding: 0;
}
li.message_read
{
   list-style-type: none;
}

li.message
{
   padding: 10px;
}

li.message.reading
{
   background-color: #DDDDDD;
}

li.message .message_title
{
   font-weight: bold;
}

li.message.message_read div
{
   font-weight: normal;
}

div.message_from, div.message_date
{
   font-size: 10px;
}

#view_message_subject
{
   margin: 1em 0;
   font-size: 20px;
   font-weight: bold;
}

#view_message_content
{
   background-color: #ffffff;
   padding: .5em;
}

div.message_display
{
   background-color: #ffffff;
   padding: 10px;
}

#messages_block
{
   float: left;
   width: 250px;
}
#message_display
{
   float: left;
   background-color: #DDDDDD;
   padding: 15px;
   width: 465px;
   min-height: 500px;
   overflow: auto;
}
#view_message_content
{
   min-height: 100px;
}

#message_subject, #message_content
{
   width: 440px;
}

/******** Attachments ********/
.attachment_item
{
   margin-bottom: 1em;
}
.attachment_name
{
   font-weight: bold;
}
.attachment_size
{
   font-size: 10px;
}
div.storage_bar
{
   margin-bottom: 2em;
}
div.storage_max
{
   background:gray;
   width:30em;
}
div.campaign_attachments, div.character_attachments
{
   font-weight: bold;
   margin-bottom: 1em;
}
div.campaign_attachments
{
   font-size: 16px;
}
div.character_attachments
{
   font-size: 14px;
   border-top: 2px solid gray;
   padding-top: .5em;
   margin-top: 2em;
}

/******** Bread Crumbs ********/
div#bread_crumbs
{
   padding-bottom: 1em;
   display: none;
}
div#bread_crumbs ul, div#bread_crumbs ul a
{
   color: #666666;
}
div#bread_crumbs ul
{
   font-size: 10px;
   list-style-type: none;
   padding: 0;
}

div#bread_crumbs li.first
{
   background: none;
   padding-left: 0;
}

div#bread_crumbs li
{
   float: left;
   display: inline;
   margin-right: 2px;
   background: url(/images/mini_icons2/arrow_collapse.gif) no-repeat 0 50%;
   padding-left: 12px;
}

/******** Info ********/
div.info
{
   padding: 10px 50px;
}

div.info li
{
   margin: 20px 0;
}

div.info h2, div.info h3
{
   margin-bottom: 0;
}

div.info p
{
   margin-top: 0;
}

div.info .highlight_legal
{
   background-color: #DDDDDD;
   padding: 5px 8px 8px 8px;
}

div.bbcode_example, div.bbcode_output_example
{
   margin-left: 30px;
   padding: 15px;
   background-color: #ddd;
}

/* New item pages */
div.new_item
{
   padding: 15px 35px;
}

div.new_item h1
{
   font-weight: bold;
   font-size: 32px;
   font-family: papyrus, arial, helvetica, sans-serif;
   margin-top: 0px;
}

div.new_item form
{
   margin-top: 35px;
}

/* Sytem notice */
div#system_notice
{
   position: relative !important;
   position: absolute;
   left: 300px !important;
   left: 475px;
   top: 15px !important;
   top: 27px;
   padding: 0;
   height: 0;
   width: 0;
   z-index: 1000;
   float: left;
}

div#system_notice_message
{
   background-image:url(/images/SystemMessage.png);
   width: 137px;
   height: 136px;
}
div#system_notice_message_int
{
   padding: 5px;
}

div#system_notice_close
{
   padding: 0;
   margin: 0;
   width: 20px;
   height: 20px;
   float:right;
}

iframe.iplay4e
{
   width: 950px;
   border: none;
   height: 100%;
   padding: 0;
   position: absolute;
   left: 50%;
   margin-left: -475px;
   margin-top: 20px;
}

iframe.iplay4e_mobile
{
   width: 335px;
   border: none;
   height: 520px;
   padding: 0;
}

iframe.maplib, iframe.google
{
   width: 100%;
   height: 500px;
   border: 0px;
}

/* Calendar */
div.cal_item
{
   padding: 15px;
   margin-bottom: 10px;
}
div.calendar_frame
{
   border: 1px solid #000;
   background-color: #fff;
   width: 210px;
   text-align: center;
   float: left;
   margin-right: 10px;
   margin-bottom: 20px;
}
div.calendar_prev
{
   float:left;
}
div.calendar_next
{
   float:right;
}
div.calendar_prev a, div.calendar_next a
{
   text-decoration: none;
}
div.calendar_month
{
   font-weight:bold;
   font-size: 16px;
}
div.wday
{
   float:left;
}
.wday
{
   width: 30px;
   height: 20px;
}

.wday.appt, .wday.wd
{
   font-weight:bold;
}

div.wday0
{
   clear:both;
}

div#new_appointment_link, div#new_appointment
{
   margin: 20px 0;
}

div.rsvp_icon {
   height: 16px;
   float:left;
   padding-right: 16px;
   margin-right: 15px;
}

div.rsvp_accept {
   background: url(/images/cal_accept.png) no-repeat top right !important;
   background: url(/images/cal_accept.gif) no-repeat top right;
}
div.rsvp_decline {
   background: url(/images/cal_decline.png) no-repeat top right !important;
   background: url(/images/cal_decline.gif) no-repeat top right;
}
div.rsvp_undecided {
   background: url(/images/cal_undecided.png) no-repeat top right !important;
   background: url(/images/cal_undecided.gif) no-repeat top right;
}
div.rsvp_links {
   clear: both;
}
div.appt_desc {
   margin-top: 20px;
}
#EW_appointments_show_body div.appt_desc {
   margin: 0 30px;
}
div.appt_links {
   float: right;
}

ul.rsvp
{
   list-style:none;
}

.rsvp_links form
{
   padding-left: 30px;
}
.rsvp li p
{
   background-color: #CCC;
   border: 1px solid #000;
   margin-left: 30px;
   padding: 15px;
}
.rsvp_links select, .rsvp_links textarea
{
   width: 220px;
}

/** Chat **/
div#userlist
{
   width: 200px;
   float: left;
}
input#entryfield
{
   width: 400px;
}
div#conversation
{
   width: 570px;
   float:left;
   height: 300px;
   overflow: auto;
   padding: 5px;
   margin-bottom: 20px;
   border: solid 1px #777;
}
div#conversation .message
{
   margin-bottom: 3px;
}
div#conversation .message .time
{
   font-size: 9px;
}
div#conversation .message .sender
{
   font-weight: bold;
}
/** end Chat **/
/** gaming groups */
#gaming_group_users
{
   float: left;
   width: 250px;
}
#gaming_group_campaigns
{
   float: left;
   margin-left: 20px;
}
#gaming_group_campaigns select
{
   width: 255px;
}
/** end gaming groups */
/** help text */
div.help_text
{
   background-color: #cccccc;
}
/** end help text */
/** lightbox **/
.black_overlay
{
   position: absolute;
   top: 0%;
   left: 0%;
   width: 100%;
   height: 100%;
   background-color: black;
   z-index:1001;
   -moz-opacity: 0.8;
   opacity:.80;
   filter: alpha(opacity=80);
}

.white_content
{
   position: absolute;
   top: 25%;
   left: 25%;
   width: 50%;
   height: 50%;
   padding: 16px;
   z-index:1002;
/*   overflow: auto;*/
}

.lightbox_close {
   float: right;
}
/** end lightbox **/
/** events **/
.event
{
   border:2px solid #cccccc;
   padding: 5px;
   margin-bottom: 10px;
}

.event .name
{
   font-size: 20px;
}
.event_list .event .name
{
   font-size: 15px;
}

.event .location
{
   margin: 15px;
}
.event_list .event .location
{
   margin: 0;
}

.event .location .venue
{
   margin-left: -5px;
   font-size: 15px;
}

.event .judge
{
   margin-top: 2px;
}

.event .judge img
{
   float: left;
   margin: 2px 3px 0 15px;
}

.event_list .event.full, .event_list .event.complete,
.event_list .event.full a, .event_list .event.complete a
{
   color: #cccccc;
}
/** end events **/
/** sub_nav **/
ul.sub_nav
{
   margin:0;
   padding:0;
   list-style:none;
   background-repeat:repeat;
   margin-bottom: 20px;
   height: 33px;
}
ul.sub_nav li
{
   float:left;
   background-image:url(/images/white_80pct_bg.png);
}
.sub_nav li.selected
{
   background-image:url(/images/gray_20pct_bg.png);
}

.sub_nav a, li.no_access
{
   padding:0 10px;
   line-height: 33px;
   text-decoration:none;
   font-weight: bold;
   float:left;
}
.sub_nav a:, .sub_nav a:visited
{
   color: #000;
}
.sub_nav a:hover
{
   color: #ccc;
}
/** end sub_nav **/
#player_request_table td, #player_request_table th, #judge_request_table th, #judge_request_table td
{
   padding: 5px 10px 5px 0;
}
#player_request_table .user_image, #judge_request_table .user_image
{
   padding-right: 0px;
}
#EW_judges_show_body div.user_item
{
   border-top: none;
}
td.rating, th.rating
{
   width: 75px;
   text-align: center;
}
/** scenario **/
#scenario_list .scenario
{
   border:2px solid #cccccc;
   padding: 5px;
   margin-bottom: 10px;
}
.scenario .name
{
   font-weight: bold;
   display: block;
}
.scenario .players, .scenario .levels
{
   display: block;
}
/** end scenario **/
.whatsthis
{
   float: right;
}
.whatsthis .explanation
{
   float: right;
   border: 2px solid #cccccc;
   padding: 10px;
   max-width: 300px;
   background-color: #ffffff;
}
.whatsthis a.showhide
{
   font-size: 9px;
}
/** start xp_track **/
div.xp_track
{
   margin-bottom: 20px;
   padding: 10px;
   border: 1px solid #cccccc;
}
div.xp_track .name
{
   font-size: 20px;
   font-weight: bold;
   font-family: papyrus, arial, helvetica, sans-serif;
}
div.xp_track table td, div.xp_track table th
{
   padding: 5px;
}
/** end xp_track **/
/** start quests **/
li.quest_item
{
   padding: 5px 0 5px 5px;
}
li.quest_item .button_short,
li.quest_item .button_medium,
li.quest_item .button_long
{
   float: right;
   margin: 0;
}
li.quest_item li.quest_item
{
   padding-left: 10px;
}
.quest_items li.major .quest_name
{
   font-size: 15px;
   font-weight: bold;
}
.quest_items li.minor .quest_name
{
   font-weight: normal;
   font-size: 12px;
}
.quest_item .description
{
   border-top: 1px solid #cccccc;
   padding: 5px;
}
#EW_campaigns_quests_body .quest_item.active
{
/*   border: 1px solid #00ff00;*/
   background: #CCFFCC;
}
#EW_campaigns_quests_body .quest_item.completed
{
   color: #8F6508;
/*   border: 1px solid #8F6508;*/
   background: #C7B284;
}
#EW_campaigns_quests_body .quest_item.pending
{
/*   border: 1px solid #BBBBBB;*/
   background: #EEEEEE;
}
#EW_campaigns_quests_body .quest_item.failed
{
/*   border: 1px solid #FF0000;*/
   background: #FFCCCC;
}
#EW_campaigns_quests_body .quest_item.abandoned
{
/*   border: 1px solid #bbbbbb;*/
   background: #dddddd;
}
.quest_item.abandoned, .quest_item.abandoned a
{
   color: #999999;
}
form.edit_quest_long
{
   border: 1px solid #bbbbbb;
   padding: 10px;
}
/** end quests **/
/** polls **/
div.poll_bar {
   width: 100px;
   background: lightgrey;
   border: 1px solid #777;
   height: 5px;
   margin: 2px 0;
}
div.poll_bar div {
   background: green;
   height: 5px;
}
#poll_form, form.edit_poll, div#poll {
   margin: 10px 0;
}
li.question {
   margin-bottom: 10px;
}
li.answer {
   border: solid 1px;
   padding: 5px;
   margin: 5px 0;
}
li.answer ul li span {
   vertical-align: super;
}
/** end poll **/
/** notice **/
.flash {
   clear: both;
   padding: 4px 10px;
   margin: 10px 0;
}
#flash_notice {
   border: solid #ffa;
   background: #ffe;
}
#flash_error {
   border: solid #f00;
   background: #fee;
}
/** end notice **/
input.purchase_quantity {
   width: 50px;
}
td.loot_currency {
   text-align: right;
}
/** venues **/

/** end venues **/
